<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Chat</title>
  </head>

  <body>
    <h1>Chat</h1>

    <form action="chat.html">
      <input type="text" name="nombre" id="nombre" placeholder="nombre" />
      <input type="text" name="sala" id="sala" placeholder="sala" />
      <button type="submit">Ingresar</button>
    </form>
  </body>
</html>
